#Tue Sep 30 01:06:48 WIB 2025
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1759169208911
apache.snapshots|https\://repository.apache.org/snapshots|sources=1759169207227
central|https\://repo.maven.apache.org/maven2|javadoc=1759169208911
central|https\://repo.maven.apache.org/maven2|sources=1759169207227
maven2|https\://aws.oss.sonatype.org/content/repositories/snapshots|javadoc=1759169208911
maven2|https\://aws.oss.sonatype.org/content/repositories/snapshots|sources=1759169207227
maven|https\://repo.maven.apache.org/maven2|javadoc=1759169208911
maven|https\://repo.maven.apache.org/maven2|sources=1759169207227
